/*@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../fonts/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}*/

/*@font-face {
    font-family: 'ZAWGYIONE';
    src: url('../font/ZAWGYIONE.eot');
    src: local('ZAWGYIONE'), url('../font/ZAWGYIONE.woff') format('woff'), url('../font/ZAWGYIONE.ttf') format('truetype');
}
 use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_40615">Text with this font applied</p> 
.fontsforweb_fontid_40615 {
    font-family: 'ZAWGYIONE' !important;
}*/

@font-face {
    font-family: 'Pyidaungsu';
    src: url('../font/Pyidaungsu-2.5.3_Regular.ttf');
    src: local('Pyidaungsu'), url('../font/Pyidaungsu-2.5.3_Regular.ttf') format('woff'), url('../font/Pyidaungsu-2.5.3_Regular.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_40615">Text with this font applied</p> */
.fontsforweb_fontid_40615 {
    font-family: 'Pyidaungsu' !important;
}
